::ng-deep .mat-tooltip.tooltip {
  white-space: pre-line;
  background-color: royalblue;
  font-size: 1em;
  font-weight: bold;
  border-style: solid;
  border-width: 3px;
  border-color: #334ea0;
}

.textMergedLeft {
  margin-left: -0.26em;
}

.textMergedRight {
  margin-right: -0.26em;
}
